Subject: Re: [bug#47852] [PATCH] gnu: Add sc-im

From: Xinglu Chen <[email-masked]>
Date: Mon, 19 Apr 2021 17:33:18 +0200

On Sun, Apr 18 2021, jgart wrote:

>> In the same way that asciinema is a screen recorder for the terminal ;)
>> 
>
> Yes, it's currently not consistent what's included in the terminals module.
>
> Asciinema should probably go somewhere else.
>
> Maybe we need a terminal-apps module like haskell-apps and rust-apps.
>
> We can put all of these terminal programs in this new module. I think
> that would make things clearer.
>
> What do you think?

Hmm, I dunno, that would require moving a lot of packages.  Probably
better to start a new thread regarding how to categorize packages.